﻿:root {
  --main-color1: #009688; 
  --main-color2: #f1f1f1;
  --main-color3: #009688;
}
html {
	font-size:16px;
	/*direction: rtl;*/
}
/*@font-face {
    font-family: myFirstFont;
    src: url(fonts/DroidKufi-Regular.ttf);
    font-weight:normal;
}*/
body {
	/*font-family:  "Segoe UI" , "Arial", "Helvetica";*//*"myFirstFont",*/
	padding: 0px;
	margin: 0px;
	font-size: inherit;	
	background-color:#f1f1f1;
}

a{
	font-size:inherit;
	text-decoration: none;
	color:black;
}
input{
	font-size: inherit;
    width: 300px;
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
    font-size: inherit;
    border-style: groove;
}
input:focus{
    border-width: 3px;
    border-style: ridge;
    border-color: #0303b7;
}
inputEntry {
    width: 300px;
    border: 1px solid #ccc;
}
input.passwordEntry {
    width: 300px;
    border: 1px solid #ccc;
}
select{
    width: 300px;
    font-size:inherit;
    border-radius: 5px;
	font-size: inherit;
	border-style: groove;
}
select:focus{
    border-width: 5px;
    border-style: ridge;
    border-color: #3c64f7;
    padding: 5px 10px 5px 10px;
	border-color: #0303b7;
}
textarea{
	width: 300px;
    font-size: inherit;
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
}
textarea:focus{
    border-width: 5px;
    border-style: ridge;
    border-color: #0303b7;
}
input[type="radio" i] {
	width:auto;
}
input[type="file" i] {
	width:auto;
}

table {
	margin: auto;
	border-spacing: 3px;
	font-size: inherit;
}
th {
	border-width: 2px;
	border-style: solid;
	border-color: #0000FF;
	background-color: #00FFFF;
	font-weight: bold;
	text-align: center;
}
tr {
	margin: 4px;
	padding: 7px;
}
h1{
	font-size: 20px;
    text-align:  right ;
    padding: 5px;
    margin: 10px 0px 5px 0px;
    border-radius: 2px;
    overflow: hidden;    
}

h2{
	font-size: 1.2em;
    font-weight: bold;
    padding: 5px;
    margin: 10px 0px 5px 0px;
    border-radius: 2px;
    line-height:1.3em;
    overflow:hidden;
    font-size: 16px;
    text-align:right;
}
h2 a{
	text-decoration:none;
}

h3{
	font-size: 1em;
    font-weight: bold;
    text-align: right;
	color: #0303b7;
    padding: 2px;
    margin: 5px 0px 3px 0px;
    border-radius: 3px;	
}
h3 a{
	text-decoration:none;
}

.hovertable {
	border-collapse: collapse;
}
.hovertable thead {
	display: block;
	overflow: auto;
	text-align: center;
	font-weight: bolder;
}
.hovertable td {
	padding: 7px;
	border: #c6e5fd  1px solid;
}
.hovertable tr:nth-of-type(odd) {
      background-color:#fdfde9;
}
.hovertable tr:hover {
      background-color:#ffff77a3;
}

.remark {
	background-color: #ffffd9;
    padding: 10px;
    text-align: center;
    box-shadow: 1px 1px 2px 1px #e9e9e9;
}

.description{	
	background-color: white;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0px 0px 2px 0px black;
}

.col-3{
	display:inline-block ;
	width: calc( 33% - 30px ) ;
 	vertical-align:top ;
	text-align: center ;
	padding: 0px;
    margin: 5px;
}
@media (max-device-width:480px){
	.col-3{
		width:calc( 100% - 22px );
	}
}

.col-2_3{
	display:inline-block ;
	width: calc( 66% - 30px ) ;
 	vertical-align:top ;
	text-align: center ;
	padding: 0px;
    margin: 5px;
}
@media (max-device-width:480px){
	.col-2_3{
		width:calc( 100% - 22px );
	}
}

.bannerbar{
	position: sticky; 
	top: 0px;  
	left:0px;
	width:100%; 
	/*height:80px;*/
	box-shadow: 0px 0px 4px #807d7d; 
	z-index:1000;
	background-color:white;
}

.banner_icon{
/*	font-size:14px;*/
    float: right;
    position: relative;
    background-color: white;
    font-weight: 900;
    padding: 10px 5px 10px 5px;
    vertical-align:top;
    border-right: 1px solid rgba(255,255,255,0.4);
    margin-bottom:3px;
    color:var(--main-color1);
}
.banner_icon a{
	color: white; 
	text-decoration:none ;
}
.banner_icon img{
	height :35px; 
	padding:0; 
	border-style: none;
	border-radius: 20px;
}

@media (max-device-width:480px){
	.banner_icon{
		width:150px;
		text-align:right;
	}
}

.options{
	padding: 2px 10px 10px 10px;
    margin: 5px 0px 0px 5px;
    text-decoration: none;
    color: black;
    text-align:left;
    
}
.options a{
	text-decoration: none;
	color: #0303b7;
	padding: 2px 10px 2px 10px;
    margin: 5px 0px 0px 5px;
    text-decoration: none;
    background-color: #cfe9ec;
    border-style: outset;
    border-width: 0px 0px 3px 0px;
    border-color: #88f2ff;
    text-align:left;	
    white-space: nowrap;
}

.frame-con{	
	direction: rtl;
	max-width:1108px;
    margin: 0 auto !important;
}
.panel_tab{
    text-decoration: none;
	margin-bottom: 30px;
	background-color: white;
	padding: 10px;
	border-radius: 10px;
}

.col-ads{
	direction: rtl;
    vertical-align: top;
    margin: 5px 5px 5px 5px;
    padding:10px;    
}


.card_bottom{
	overflow: hidden;
}
.card_bottom h1{
    border-radius: 0px;
    font-size: 1em;
    font-weight: 900;
	margin: 0px;
	height: 3em;	
}
.card_bottom div{
	background-color: white;
    border-radius: 0 0 5px 5px;
    font-size: 1em;
    padding: 3px;
    color: black;
    height: 5em;
	font-family: none;
}

.imgcover{
	width: 137px;
    height: 207px;	
    margin-top: 0px;
    border-radius: 5px ;
    box-shadow: 1px 1px 1px 2px rgb(0 0 0 / 14%);
}
 
.imgcover img{
	width:100%;
	height: 100%;
	object-fit: cover;
    border-radius: 5px ;
    margin:0px;
}
 
.menutog{}
@media (max-device-width:480px){
	.menutog{
	display:none;
	width:180px;
	position:absolute;
	top:55px;
	left:10px;
	padding:5px;
	}
}
.menu3bar{
	display:none;
	position:absolute;
	top:5px;
	left:10px;
	padding:5px;
}
@media (max-device-width:480px){
	.menu3bar{
		 display:inline-block;
		 width:auto;
	}
}

.header-widget {
    width:auto;
    height: auto;
    vertical-align: middle;
    margin: 0px 5px 0px 5px;
    padding:0px 10px 10px 10px;    
    float: right;
    position: relative;
    overflow: hidden;
}

.banner_icon_footer{
	font-size:14px;
    color: var(--main-color3);
    padding: 10px 5px 10px 5px;
    vertical-align:top;
    border-radius: 0 0 5px 5px;
    border-right: 1px solid rgba(255,255,255,0.1);
    margin:2px;
}
.banner_icon_footer a{
	color: white; 
	text-decoration:none ;
}

.tagdiv{
	box-shadow: 0 0 1px 1px #b2b3b2;
    display: inline-block;
    margin: 5px;
    padding: 2px 10px;
    background-color: #f8f8ff;
    border-radius: 5px;
}

.cardbook{
	width: calc( 25% - 70px );
	max-width: 212px;
	min-width:137px;
    display: inline-block;
    vertical-align: top;
    margin: 10px;
    background-color: #ffffff;
    padding: 5px;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #dadde1!important
}

.cardbook h2{
	height: 2.5em;
    direction: rtl;
    text-align: center;
    font-size:14px;
    font-weight:normal;
}
.cardbook h3{	
	font-family: 'Noto Naskh Arabic','Helvetica Neue',Helvetica,Arial,sans-serif;
}

.subjectgray{
	font-size:0.8em; 
	font-weight:900; 
	color:#7e7e7e; 
	overflow:hidden; 
	white-space: nowrap;
	display:inline-block;
}

.descpgray{
	background-color:#dadada;
	padding: 5px;
	border-radius: 20px;
}

.descpwhite{
	background-color:white;
	padding: 20px;
	border-radius: 5px;
	box-shadow: 2px 2px 2px 0px rgb(197 197 197 / 65%);
}

.fa_book{	
	border-bottom: 2px solid #fff;
    padding-bottom: 0; 
    display: block;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	display: inline-block;
    margin: 0 10px;
}

.imgicon{
	width:1em; 
	height:1em; 
	vertical-align: middle; 
	border-radius: 2px;
}

.moreitems{
	border-bottom: 2px solid #fff;
    padding-bottom: 0;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background: #ceece7!important;
    color: #45b09e!important;
    padding: 9px!important;
    border-radius: 56px!important;
    margin-bottom: 15px!important;
    text-align: center;
    font-weight: 500;
}

.cardauthor {
	width: calc( 25% - 70px );
	max-width: 212px;
	direction: rtl;
    display: inline-block;
    vertical-align: top;
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%), 0 3px 1px -2px rgb(0 0 0 / 20%);
    margin: 20px;
    background-color: #ffffff;
    padding: 30px 10px 20px 10px;
    padding-top: 30px;
    background: #fff;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 30px;
    border: 1px solid #dadde1!important;
    position: relative;
    transform: translateY(0);
    transition: all .2s cubic-bezier(.4,0,.2,1);
}

.cardauthor h2{
	height: 2.5em;
    direction: rtl;
    text-align: center;
    font-size:14px;
    font-weight:normal;
}
.cardauthor h3{	
	font-family: 'Noto Naskh Arabic','Helvetica Neue',Helvetica,Arial,sans-serif;
}

.pagenumber{	
	padding: 10px;
    display: inline-block;
    color: var(--main-color1);
    background-color: #ffffffe8;
    border-style: solid;
    border-radius: 5px;
    min-width: 20px;
    text-align: center;
}
   
.cardlink  {
	padding: 3px;
    box-shadow: 0px 0px 0px 1px #cccccc;
    border-radius: 5px;
    margin: 20px 0px;
}
.framelink{
	margin:5px;
	background-color:white;
}

.titlelink{
    padding: 20px;
	background-color: #d7d7d7;
}
.card {
	padding: 3px;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
	border-radius: 5px; 
	margin:20px 0px;
	background-color: #ffffff;
}

.div_youtube {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 75%; /* The height of the item will now be 56% of the width. */
}

.ratiokeep{
	border-radius: 5px;
    width: 100%;
    padding-bottom: 75%;
    position: relative;
}
.ratiokeep img{	
	/*width: 200px;
	height: 200px;*/
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	object-fit: contain;
    height: 100%;
    width: 100%;    
}

.ratiokeep h1{
	margin:0px; 
	font-size:.8em;
}

.ratio10{padding-bottom: 10%;}
.ratio25{padding-bottom: 25%;}
.ratio75{padding-bottom: 75%;}
.ratio100{padding-bottom: 100%;}
.ratio141{padding-bottom: 141%;}